jspdf vulnerabilities

PDF Document creation from JavaScript

Latest version 1.5.3
First published 4 years ago
Latest version published 9 months ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the jspdf package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
<1.1.135 Not available 28 Mar, 2017
Versions
Version Published Licenses Direct Vulnerabilities
jspdf 1.5.3 Latest 27 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.5.1 20 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.5.2 20 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.4.1 06 Jun, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.4.0 21 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.3.5 14 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.3.4 14 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.3.3 23 Feb, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.3.2 30 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.3.1 30 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.3.0 28 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.2.61 01 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.2.60 29 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.1.135 29 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jspdf 1.0.272 19 May, 2015 MIT
  • 0 H
  • 1 M
  • 0 L